@charset "utf-8";
/*------------------------- IE7 STYLING -----------------------------*/
#button a, #hot1 a, #hot2 a, #hot3 a {
	cursor:pointer;
}
.dataForm_MultiLineTextBox {
	height:52px !important;
    padding-right:2px !important;
}
#footer {
	overflow:hidden;	
}
#hot1 span, #hot2 span, #hot3 span {
	filter:alpha(opacity=0);
}
#logo1 {
	z-index:3;
}
#menu {
	position:relative;
	z-index:2;	
}
#menuNavItem16779 a {
	margin-right:0px;
}
ul {
	padding-left:30pt;
}
